
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

    <title>Poul-Hennings random outbursts &#8212; Varnish version 6.0.11 documentation</title>
    <link rel="stylesheet" type="text/css" href="../_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="../_static/classic.css" />
    
    <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="Do you feel lucky ?" href="lucky.html" />
    <link rel="prev" title="The Varnish Developers Guide" href="../dev-guide/index.html" /> 
  </head><body>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="lucky.html" title="Do you feel lucky ?"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="../dev-guide/index.html" title="The Varnish Developers Guide"
             accesskey="P">previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="../index.html">Varnish version 6.0.11 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">Poul-Hennings random outbursts</a></li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <section id="poul-hennings-random-outbursts">
<span id="phk"></span><h1>Poul-Hennings random outbursts<a class="headerlink" href="#poul-hennings-random-outbursts" title="Permalink to this headline">¶</a></h1>
<p>You may or may not want to know what Poul-Henning thinks.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="lucky.html">Do you feel lucky ?</a></li>
<li class="toctree-l1"><a class="reference internal" href="apispaces.html">API spaces</a></li>
<li class="toctree-l1"><a class="reference internal" href="VSV00001.html">Yah!  A security issue - finally!</a></li>
<li class="toctree-l1"><a class="reference internal" href="somethinghappened.html">Something (funny) happened on the way to 5.1.0^H1^H2</a></li>
<li class="toctree-l1"><a class="reference internal" href="trialerror.html">Trial&amp;Error - Prototyping - Continous Integration</a></li>
<li class="toctree-l1"><a class="reference internal" href="farfaraway.html">Far, far away</a></li>
<li class="toctree-l1"><a class="reference internal" href="thatslow.html">Going fast slowly</a></li>
<li class="toctree-l1"><a class="reference internal" href="firstdesign.html">The first design of Varnish</a></li>
<li class="toctree-l1"><a class="reference internal" href="10goingon50.html">Varnish - 10 going on 50</a></li>
<li class="toctree-l1"><a class="reference internal" href="brinch-hansens-arrows.html">Brinch-Hansens Arrows</a></li>
<li class="toctree-l1"><a class="reference internal" href="ssl_again.html">SSL revisited</a></li>
<li class="toctree-l1"><a class="reference internal" href="persistent.html">A persistent message</a></li>
<li class="toctree-l1"><a class="reference internal" href="dough.html">Raking in the dough on Free and Open Source Software</a></li>
<li class="toctree-l1"><a class="reference internal" href="wanton_destruction.html">Wanton destruction for the greater good</a></li>
<li class="toctree-l1"><a class="reference internal" href="spdy.html">What SPDY did to my summer vacation</a></li>
<li class="toctree-l1"><a class="reference internal" href="http20.html">Why HTTP/2.0 does not seem interesting</a></li>
<li class="toctree-l1"><a class="reference internal" href="varnish_does_not_hash.html">Varnish Does Not Hash</a></li>
<li class="toctree-l1"><a class="reference internal" href="thetoolsweworkwith.html">The Tools We Work With</a></li>
<li class="toctree-l1"><a class="reference internal" href="three-zero.html">Thoughts on the eve of Varnish 3.0</a></li>
<li class="toctree-l1"><a class="reference internal" href="ssl.html">Why no SSL ?</a></li>
<li class="toctree-l1"><a class="reference internal" href="gzip.html">How GZIP, and GZIP+ESI works in Varnish</a></li>
<li class="toctree-l1"><a class="reference internal" href="vcl_expr.html">VCL Expressions</a></li>
<li class="toctree-l1"><a class="reference internal" href="ipv6suckage.html">IPv6 Suckage</a></li>
<li class="toctree-l1"><a class="reference internal" href="backends.html">What do you mean by ‘backend’ ?</a></li>
<li class="toctree-l1"><a class="reference internal" href="platforms.html">Picking platforms</a></li>
<li class="toctree-l1"><a class="reference internal" href="barriers.html">Security barriers in Varnish</a></li>
<li class="toctree-l1"><a class="reference internal" href="thoughts.html">What were they thinking ?</a></li>
<li class="toctree-l1"><a class="reference internal" href="autocrap.html">Did you call them <em>autocrap</em> tools ?</a></li>
<li class="toctree-l1"><a class="reference internal" href="sphinx.html">Why Sphinx and reStructuredText ?</a></li>
<li class="toctree-l1"><a class="reference internal" href="notes.html">Notes from the Architect</a></li>
</ul>
</div>
</section>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h4>Previous topic</h4>
  <p class="topless"><a href="../dev-guide/index.html"
                        title="previous chapter">The Varnish Developers Guide</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="lucky.html"
                        title="next chapter">Do you feel lucky ?</a></p>
  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="../_sources/phk/index.rst.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="lucky.html" title="Do you feel lucky ?"
             >next</a> |</li>
        <li class="right" >
          <a href="../dev-guide/index.html" title="The Varnish Developers Guide"
             >previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="../index.html">Varnish version 6.0.11 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">Poul-Hennings random outbursts</a></li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2010-2014, Varnish Software AS.
      Created using <a href="https://www.sphinx-doc.org/">Sphinx</a> 4.3.2.
    </div>
  </body>
</html>